module.exports = app => {
  const loginlogs = require("../controllers/loginlogs.controller.js");
  var router = require("express").Router();
  router.post("/by", loginlogs.by);
  router.post("/add", loginlogs.add);
  app.use('/loginlogs', router);
};
